Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Join us on July 14 for a live webinar to Build AI agents users can follow and trust with Box and LangChain. Register now!
cURL
curl -i -X DELETE "https://api.box.com/2.0/web_links/12345" \ -H "authorization: Bearer <ACCESS_TOKEN>"
client.web_links.delete_web_link_by_id(web_link_id)
await client.webLinks.deleteWebLinkById(webLinkId);
try await client.webLinks.deleteWebLinkById(webLinkId: webLinkId)
client.getWebLinks().deleteWebLinkById(weblink.getId())
await client.WebLinks.DeleteWebLinkByIdAsync(webLinkId: webLinkId);
{ "type": "error", "status": 400, "code": "item_name_invalid", "message": "Method Not Allowed", "context_info": { "message": "Something went wrong" }, "help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/", "request_id": "abcdef123456" }
ウェブリンクを削除します。
The access token received from the authorization server in the OAuth 2.0 flow.
ウェブリンクのID。
ウェブリンクが正常に削除された場合は、空のレスポンスが返されます。
このページは役に立ちましたか?